{% extends "base.html" %}

{% block title %}users{% endblock %}

{% block content %}
    <h1>users</h1>
    {% for user in users %}
    <div>
        <a href="/user/{{ user.id }}">{{ user.name }}</a>
    </div>
    {% endfor %}
{% endblock %}
